import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MowadhafiPage } from './mowadhafi.page';

describe('MowadhafiPage', () => {
  let component: MowadhafiPage;
  let fixture: ComponentFixture<MowadhafiPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MowadhafiPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MowadhafiPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
